/* Fonctions LESS */
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1024px) {
  .home-social {
    margin-top: 150px ;
    margin-top: clamp(150px, calc(1*(150px + 50 * ((100vw - 1024px) / 416))), 200px) ;
    max-width: max( 75vw , 1440px) ;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .home-social .left {
    text-align: left;
  }
  .home-social .right {
    width: 590px ;
    width: clamp(590px, calc(1*(590px + 60 * ((100vw - 1024px) / 416))), 650px) ;
  }
  .home-social .right #sb_instagram {
    margin-top: 0;
  }
  .home-social .right #sb_instagram #sbi_images .sbi_item:nth-child(1) .sbi_inner_wrap {
    padding-right: max( 1.51vw , 29px) ;
    padding-bottom: max( 1.51vw , 29px) ;
  }
  .home-social .right #sb_instagram #sbi_images .sbi_item:nth-child(2) .sbi_inner_wrap {
    padding-left: max( 1.51vw , 29px) ;
    padding-bottom: max( 1.51vw , 29px) ;
  }
  .home-social .right #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_inner_wrap {
    padding-right: max( 1.51vw , 29px) ;
    padding-top: max( 1.51vw , 29px) ;
  }
  .home-social .right #sb_instagram #sbi_images .sbi_item:nth-child(4) .sbi_inner_wrap {
    padding-left: max( 1.51vw , 29px) ;
    padding-top: max( 1.51vw , 29px) ;
  }
  .home-social .right .div-btn {
    display: flex;
    column-gap: max( 6.41vw , 123px) ;
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1440px) {
  /*
    .setPropertyVW(property,value);
    .setFontSizeVW(value,value);
    */
  .home-social {
    margin-top: max( 10.42vw , 200px) ;
  }
  .home-social .right {
    width: max( 33.85vw , 650px) ;
  }
}
